/* Home Page Styles */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.home_section {
    margin-bottom: 32px;
}
.home_section .module_header {
    margin-bottom: 16px;
}
.home_section h2 {
    margin-top: 8px;
}
.home_section h2 a {
    display: block;
}
.home_section .rating {
    display: block;
    margin: 2px 0 0px;
}
.home_section .more {
    font-size: 11px;
}
.home_section.featured_gear .module_header,
.home_section.sr_togo .module_header {
    margin-bottom: 0;
}

/* home_carousel_section */
.home_carousel_section {
    margin-bottom: 50px;
    position: relative;
}
.hero_img {
    height: 411px;
    overflow: hidden;
    position: relative;
}
#hero_switchimg {
    width:616px;
    height:411px;
    position: relative;
}
#hero_switchimg a.hero_link {
    position: absolute;
    top: 0;
    left: 0;
    display: none;    
}
.hero_text {
    position: absolute;
    right: 0;
    top: 67px;
    width: 189px;
    height: 253px;
    padding: 12px 16px;
    background-color: #000;
}
.hero_text .kicker {
    color: #fff;
}
.hero_text h1.page_title {
    color: #FFFFFF;
    font-size: 16px;
    margin: 0 0 6px;
}
.hero_text .descr {
    color: #FFFFFF;
    font-weight: bold;
}
.hero_text .descr a {
    background-position: 100% -187px;
    color: #1AB7EA;
    font-style: italic;
    text-transform: lowercase;
}

.home_carousel_scroll {
    bottom: -43px;
    left: 77px;
    position: absolute;
    width: 482px;
}
.ie6 .home_carousel_scroll {
    width: 384px;
}
.home_carousel {
    float: left;
    width: 416px;
    height: 92px;
    position: relative;
    margin: 0 10px;
    overflow: hidden;
}
.home_carousel_scroll .scrollable {
    height: 86px;
    padding-top: 6px;
}
.home_carousel_scroll .photo_thumb {
    margin: 0 8px 0;
    width: 88px;
    display: inline;    /* for ie6 */
}
.home_carousel_scroll .photo_thumb .thumb_img {
    height: 50px;
    width: 80px;
}
.home .photo_thumb a {
    display: block;
    padding: 11px 0 0;
}
.home .selected a {
    background: transparent url(/images/bg_photo_thumb_darkblue.png) 50% 0 no-repeat;
}
.ie6 .home .selected a {
    background: transparent url(/images/bg_photo_thumb_home_selected.gif) 50% 0 no-repeat;
    /*behavior: url(/js/PIE.htc);
    -pie-png-fix: true;*/
}
.home_carousel_scroll .cams_arrow a {
    margin-top: 17px;
}

.home_carousel_section .hero_text {
    background-color: transparent;
    bottom: 0px;
    height: auto;
    left: 0;
    padding: 0;
    position: absolute;
    top: auto;
    width: 616px;
}
.home_carousel_section .hero_content {
    padding: 60px 16px 44px;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC43Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.8) 50%, rgba(0,0,0,0.7) 70%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(30%,rgba(0,0,0,0.4)), color-stop(50%,rgba(0,0,0,0.8)), color-stop(70%,rgba(0,0,0,0.7)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 30%,rgba(0,0,0,0.8) 50%,rgba(0,0,0,0.7) 70%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 30%,rgba(0,0,0,0.8) 50%,rgba(0,0,0,0.7) 70%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 30%,rgba(0,0,0,0.8) 50%,rgba(0,0,0,0.7) 70%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 30%,rgba(0,0,0,0.8) 50%,rgba(0,0,0,0.7) 70%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
}

.home_carousel_section .photo_thumb.selected .thumb_img, .home_carousel_section .photo_thumb.selected a:hover .thumb_img {
    border-color: #003C60;
}
.home_carousel_section .cams_arrow a {
    background-image: url("/images/sp_arrow_home.png");
    height: 58px;
}
.home_carousel_section a:hover {
    text-decoration: none;
}


/* find_resort section */
.find_resort {
    position: relative;
    padding-top: 28px;
    /* border-top: 4px solid #efefef; */
}

#find_resort_title a:hover {
    color: #000;
    text-decoration: none;
}

#find_resort_title h2,
.best_hotels h2 {
    width: auto;
    height: 35px;
    background-color: #1bb7ea;
    text-transform: uppercase;
    margin-left: 17px;
    min-width: 165px;
    color: #fff;
    padding: 14px 15px 0 50px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
#find_resort_title h2 div,
.best_hotels h2 div {
	background: url("../images/otssi_sprite.png") no-repeat scroll -27px 0 transparent;
    height: 24px;
    left: 10px;
    overflow: hidden;
    position: absolute;
    top: 13px;
    width: 24px;
}
.best_hotels h2 div {
	background-position: -55px 0 !important;
}


#resort_show_all {
    margin: 20px 0 0 10px;
  
}

#resort_show_all a {
        color: #1BB7EA;
}

#resort_show_all a:hover {
        color: #fff;
        text-decoration: none;
}

.resortlist p:hover {
    color: #fff;
}

.sponsored {
    position: absolute;
    right: 0;
    top: 8px;
    z-index: 2;
}
.sponsored span {
    color: #666666;
    font-size: 10px;
    margin: 4px;
}
.sponsored img {
    vertical-align: middle;
}
.find_resort .content {
    position: relative;
    height:  232px;
    width: auto;/*180px*/
    background: #003c60;
    behavior: url(/js/PIE.htc);
    float: left;
}

#map {
    width: 380px;
    height: 232px;
    background: #F9F9F9;
    background-image:url(../images/resort_finder/resort_map.png);
    background-repeat: no-repeat;
    background-position:50% 60%;
    float: left;
    display: block;
    z-index: 2;        
}

#map a:hover {
  color: #1BB7EA;
  text-decoration: none;    
}
    
.find_resort #find_canada {
    left: 282px;
    top: 106px;
}
.find_resort #find_usa {
    left: 282px;
    top: 139px;
}
.find_resort #find_europe {
    left: 380px;
    top: 122px;
}
.find_resort #find_southamer {
    left: 264px;
    top: 194px;
}
.find_resort #find_oceania {
    right: 50px;
    top: 194px;
}

#search_resort_regions {
  text-align:left;
  padding-left: 10px;
  padding-top: 30px;
}

#search_resort_regions a {
  font-size: 15px;
}

#search_resort_regions a:hover {
  color: #1BB7EA;
  text-decoration: none;
}

#search_resort_regions .header {
  font-weight:bold;
  line-height: 13px;
}


.search_resort {
    float: left;
    width: 220px;
    padding-top: 10px;
    padding-left: 16px;
}

.search_resort form {
    padding: 2px 0 10px;
    width: 206px;
}
.search_resort .txt_inp_small {
    width: 157px;
    padding: 0 40px 0 6px;
}
.search_resort p {
    font-size: 11px;
    line-height: 14px;
    color: #666;
    margin-bottom: 5px;
}
.search_resort a {
    font-weight: bold;
    color: #fff;
    
}

/* recommended_resorts section */
.recommended_resorts_footer {
    border-top: 1px dotted #ccc;
    margin-top: 16px;
    padding-top: 16px;
}
.recommended_resorts_footer p {
    font-size: 11px;
}
.recommended_resorts_footer .ftitle {
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}

/* featured_guides section */
.featured_guides .thumb_carousel {
    height: 233px;
}
.featured_guides .thumb_carousel .scrollable {
    margin-top: 0;
    height: 170px;
}

/* featured_gear section */
.featured_gear .thumb_carousel {
    height: 288px;
}
.featured_gear .thumb_carousel .scrollable {
    height: 225px;
}

/* video_section */
.col_4.video_section {
    margin-bottom: 0;
}
.video_section .module_header {
    background: none;
    border-bottom: none;
    margin-bottom: 0;
    border-top: 4px solid #000;
}
.video_section .module_header h3 {
    color: #fff;
}
.video_section .module_header_sub a {
    color: #1ab7ea;
    background-position: 100% -186px;
}
.home_section .video_main {
    margin-top: 0;
}
.home_section .video_main .caption {
    margin: 0 8px;
    width: auto;
}
.video_main .caption h3 span {
    font-size: 11px;
    color: #999;
}
.home_section .video_main .caption p {
    color: #ccc;
    margin: 4px 0 16px;
}
.video_section .photo_thumb_wrap {
    margin: 0;
}

/* ad section */
.home_section .ad_300x250 {
    border-top: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
    /*padding: 62px 0 78px;*/
    padding: 20px 0 40px;
}
.home_section .col_4.module.ad_300x250 {
    margin-bottom: 0;
}
.de .home_section .ad_300x250 {
    border-top: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
    padding: 0 0 8px 0;
    margin-top: 17px;
}
/* prize_patrol section */
.home_section.prize_patrol h2 {
    margin-top: 0;
}

/* sr_togo section */
.sr_togo .content {
    height: 295px;
    background: transparent url(/images/bg_sr_togo.jpg) 50% 0 no-repeat;
}
.sr_togo .headline {
    float: left;
    margin: 58px 0 0 12px;
}
.sr_togo .logotype {
    float: left;
    clear: both;
    padding-bottom: 4px;
}
.sr_togo .headline p {
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    color: #fff;
    background-color: #00afe8;
    padding: 0 8px 0 10px;
    margin-top: 4px;
    float: left;
    clear: both;
}
.sr_togo .headline .dark {
    background-color: #0079c2;
}
.sr_togo .mobile_wrap {
    -webkit-box-shadow: 0 0 5px #ccc;
    -moz-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    behavior: url(/js/PIE.htc);
    position: relative;
    float: right;
    width: 223px;
    margin: 16px 16px 0 0;
}
.ie6 .sr_togo .mobile_wrap {
    display: inline;
}
.sr_togo .mobile_header {
    background-color: #eee;
    border-bottom: 1px solid #d9d9d9;
    padding: 15px 15px 12px;
}
.sr_togo .mobile_header p {
    font-size: 11px;
    line-height: 14px;
    background: transparent url(/images/sp_icn_ots_alerts.png) 0 -400px no-repeat;
    height: 63px;
    padding: 2px 0 0 72px;
}
.sr_togo .mobile_content {
    background: -webkit-gradient(linear, 0 0, 0 150%, from(#f9f9f9), to(#e4e4e4));
    background: -moz-linear-gradient(#f9f9f9, #e4e4e4 150%);
    background: linear-gradient(#f9f9f9, #e4e4e4 150%);
    -pie-background: linear-gradient(#f9f9f9, #e4e4e4 150%);
    behavior: url(/js/PIE.htc);
    position: relative;
    padding: 16px 6px;
}
.ie9 .sr_togo .mobile_content {
    background-image: url(svg/gradient_ffffff_e4e4e4.svg);
}
.sr_togo .mobile_col {
    float: left;
    width: 109px;
    overflow: hidden;
}
.sr_togo .first {
    width: 101px;
    border-right: 1px solid #d9d9d9;
}
.sr_togo .mobile_cell {
    height: 58px;
    margin: 0 10px;
    padding-top: 10px;
    border-bottom: 1px solid #d9d9d9;
}
.sr_togo .mobile_cell.btm {
    border-bottom: none;
}
.sr_togo .mobile_cell a {
    display: block;
    height: 54px;
    font-size: 11px;
     font-weight: bold;
    line-height: 14px;
    padding: 4px 0 0 34px;
    background: transparent url(/images/sp_icn_ots_alerts.png) 0 -500px no-repeat;
}
.sr_togo .mobile_cell .android {
    height: 33px;
    padding: 25px 0 0 34px;
    background-position: 0 -567px;
}
.sr_togo .mobile_cell .blackberry {
    height: 45px;
    padding: 13px 0 0 36px;
    background-position: 0 -660px;
}
.sr_togo .mobile_cell .chrome {
    height: 38px;
    padding: 20px 0 0 36px;
    background-position: 0 -725px;
}


/* MODULES */
/* event_picks module */
.event_picks .summary {
    border-bottom: 1px dotted #ccc;
    padding: 5px 0 12px 0;
}
.event_picks ul.numbered {
    margin-top: 0;
}
.event_picks li {
    border-bottom: 1px dotted #ccc;
    position: relative;
}
.event_picks p {
    line-height: 14px;
    padding-left: 31px;
}
.event_dates {
    font-size: 10px;
    padding-left: 0 !important;
}
.event_dates .kicker {
    display: block;
    color: #000000;
    font-weight: bold;
}
.event_picks li a {
    font-weight: bold;
}

}
.de .sr_togo .mobile_header {
    background-color: #eee;
    border-bottom: 1px solid #d9d9d9;
    padding: 15px 15px 22px;
}
.ru .sr_togo .mobile_header {
    background-color: #eee;
    border-bottom: 1px solid #d9d9d9;
    padding: 15px 15px 22px;
}
.ru .sr_togo .mobile_cell {
    height: 58px;
    margin: 0 3px;
    padding-top: 10px;
    border-bottom: 1px solid #d9d9d9;
}

/* best hotels */
.best_hotels {
    padding-top: 20px;
    position: relative;
}
.best_hotels .bhList {
    background-color: #FFFFFF;
    border: 10px solid #F9F9F9;
    float: left;
    margin-top: 8px;
    padding: 30px 16px 15px;
    width: 564px;
}
.best_hotels .bhList a {
    float: left;
}
.best_hotels .bhList a .flag_sprite {
    float: left;
    margin: 4px 5px 0 0;
}
.best_hotels .bhList a .bh_arrow {
    background: url("/images/otssi_sprite.png") no-repeat scroll 0 -20px rgba(0, 0, 0, 0);
    float: left;
    height: 8px;
    margin: 5px 3px 0 0;
    width: 8px;
}
.best_hotels .bhList a span {
    float: left;
    font-size: 15px;
    font-weight: bold;
    overflow: hidden;
    padding: 0 4px 3px 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 160px;
}

